uuid: 24def11f-0e5d-4167-a6f9-d0b608ba8c7f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.character.body
    - field.field.node.character.field_affiliation
    - field.field.node.character.field_bio
    - field.field.node.character.field_birth
    - field.field.node.character.field_character_height
    - field.field.node.character.field_character_id
    - field.field.node.character.field_character_image
    - field.field.node.character.field_character_title
    - field.field.node.character.field_death
    - field.field.node.character.field_eyes
    - field.field.node.character.field_hair
    - field.field.node.character.field_occupation
    - field.field.node.character.field_species
    - field.field.node.character.field_youtube_url
    - node.type.character
  module:
    - text
    - user
id: node.character.teaser
targetEntityType: node
bundle: character
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_affiliation: true
  field_bio: true
  field_birth: true
  field_character_height: true
  field_character_id: true
  field_character_image: true
  field_character_title: true
  field_death: true
  field_eyes: true
  field_hair: true
  field_occupation: true
  field_species: true
  field_youtube_url: true
